#top {
    width: 100%;
    text-align: center;
}
.titimg { padding-top: 200px; display:block; margin: 0px auto}
.tittxt{padding-top:10px; display:block; margin: 0px auto}
.top {
    width: 80%;
    height: 100px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -40%;
}
.top .logo {
    width: 200px;
}
.zx {
    display: block;
    width: 150px;
    height: 50px;
    border-radius: 50px;
    border: 2px solid #fcf7cc;
    background: #b91209;
    color: #fee397;
    text-align: center;
    line-height: 50px;
    cursor: pointer;
    margin: 5px;
}
.buy {
    width: 120px;
    background: #d4190f;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 100px;
    cursor: pointer;
    transition: 0.3s;
    display: block;
    color: #fff;
    margin:5px auto;
}
.buy:hover {
    background: #ffc753;
    color: #333;
}
.left{ text-align:left; padding-left: 15px;}
.kebiao {
    width: 100%;
    text-align: center;
    margin: 10px auto;
}
.kebiao th {
    padding: 10px;
    background: #d4190f;
    color: #FFF;
    font-size: 24px;
}
.kebiao td {
    padding: 15px 5px;
    background: #fff;
    color: #333;
	font-size: 17px;
    border: 1px solid #d4190f;
}
#bottom-pc {
    width: 100%;
    height:630px;
}
.foot{display:none}
.kb2 th {
    padding: 10px;
    background: #fcd076;
    color: #333;
    font-size: 24px;
}
.kb2 td {
    padding: 15px;
    background: #fff;
    color: #333;
    border: 1px solid #fcd076;
}
.slogan {
    margin-left: 350px;
    margin-top: 90px;
}
/****************************************************************/
/*修改滚动条样式*/
body::-webkit-scrollbar {
    width: 5px;
    height: 2px;
    /**/
}
body::-webkit-scrollbar-track {
    background: rgb(239, 239, 239);
    border-radius: 2px;
}
body::-webkit-scrollbar-thumb {
    background: #bfbfbf;
    border-radius: 10px;
}
body::-webkit-scrollbar-thumb:hover {
    background: #333;
}
body::-webkit-scrollbar-corner {
    background: #179a16;
}
/*修改滚动条样式参数说明*/
/*
::-webkit-scrollbar 滚动条整体部分
::-webkit-scrollbar-thumb  滚动条里面的小方块，能向上向下移动（或往左往右移动，取决于是垂直滚动条还是水平滚动条）
::-webkit-scrollbar-track  滚动条的轨道（里面装有Thumb）
::-webkit-scrollbar-button 滚动条的轨道的两端按钮，允许通过点击微调小方块的位置。
::-webkit-scrollbar-track-piece 内层轨道，滚动条中间部分（除去）
::-webkit-scrollbar-corner 边角，即两个滚动条的交汇处
::-webkit-resizer 两个滚动条的交汇处上用于通过拖动调整元素大小的小控件
*/
/****************************************************************/
.bg_1 {
    background: url(../images/bg_1.jpg) center top repeat;
    padding: 30px;
}
.title {
    width: 80%;
    margin: 0px auto;
    text-align: center;
}
.title_1 {
    width: 57%;
}
.list_1 {
    width:1200px;
	min-width: 1000px;
    margin: 30px auto;
    display: flex;
    /*justify-content: space-around;
    flex-wrap: wrap;*/
}
.list_1 li {
    width: 240px;
    height: 250px;
    background: url(../images/yue.png) no-repeat center;
	background-size: 100%;
    margin: 10px;
    text-align: center;
    padding-top:85px;
}
.p1 {
    font-size: 24px;
    font-weight: bold;
    color: #333;
}
.p2 {
    font-size: 16px;
    color: #333;
}
.bg_2 {
    background: url(../images/bg_2.png)center repeat;
    padding: 30px;
}
.fbt {
    font-size: 24px;
    color: #e13c1e;
    text-align: center;
    font-weight: bold;
}
.zht {
    width: 1200px;
    margin: 0px auto;
    display: flex;
    justify-content: space-between;
}
.zht_left {
    width: 840px;
    min-height:484px;
    background: #ffc753;
    padding: 30px;
}
.zht_left .nli {
    width: 100%;
}
.zht_left .nli div {
    font-size: 24px;
    color: #333;
    margin-bottom: 15px;
    font-weight: bold;
    display: flex;
    justify-content: flex-start;
}
.zht_left .nli div span {
    font-size: 36px;
    color: #d51c11;
    margin-right: 20px;
}
.zht_left .nli div p {
    width: 78%;
    font-weight: normal;
    line-height: 54px;
    text-align: left;
}
.zht_left .nli div p.nlh {
    width: 78%;
    font-weight: normal;
    line-height: 32px;
}
.zht_left .nli div p.sz {
    width: 78%;
    font-weight: bold;
    line-height: 54px;
}
.zht_right {
    width: 360px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background: #d51c11;
    padding: 30px;
}
.zht_right p.jg {
    font-size: 74px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}
.zht_right p.xy {
    font-size: 24px;
    color: #fff;
    text-align: center;
}
.gmm {
    width: 80%;
    display: flex;
    justify-content: space-between;
    margin: 30px auto;
}
.gmm a {
    display: block;
    width: 45%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #ffc753;
    color: #333;
}
.gmm a:hover {
    background: #fefceb;
}
.yh {
    width:1200px;
    min-width: 1000px;
    background: #d4190f;
    padding: 50px 30px;
    margin: 30px auto;
    border-radius: 15px;
    display: flex;
    align-items: center;
}
.yh img {
    width: 584px;
    height: 190px;
    padding-right: 4%;
}
.yh ul li {
    font-size: 24px;
    color: #FFF;
    font-weight: bold;
}
.yh ul li span {
    color: #f5e91f;
}
.bg_3 {
    padding: 30px;
    background: #d4190f;
}
.xianqu {
    width: 1200px;
    display: flex;
    justify-content: flex-start;
    margin: 30px auto;
}
.xianqu li {
    width: 100px;
    height: 50px;
    border-radius: 10px;
    border: 2px solid #fcf7cc;
    background: #fcf7cc;
    color: #333;
    text-align: center;
    line-height: 50px;
    cursor: pointer;
    margin: 5px;font-size: 18px;
}
.xianqu li.active {
    border: 2px solid #b91209;
    background: #fff;
    color: #333;
}
.xianqu li:hover {
    border: 2px solid #b91209;
    background: #ffff;
    color: #333;
}
.xq_qh {
    width:1200px;
    min-width: 1000px;
    background: #fcf7cc;
    margin: 30px auto;
    padding: 30px;
}
.xilie {
    width: 100%;
    display: flex;
    justify-content: flex-start;
}
.xilie li {
    padding: 10px 30px;
    background: #ffc753;
    color: #333;
    margin: 5px;
	font-size: 18px;
    cursor: pointer;
}
.xilie li.active {
    background: #d4190f;
    color: #ffc753;
}
.xilie li:hover {
    background: #d4190f;
    color: #ffc753;
}
.xl_qh {
    width: 100%;
}
.tscon {
    width: 100%;
}
.tscon li {
    display: flex;
    align-items: center;
    padding-bottom: 20px;
    padding-top: 20px;
	height: 280px;
    border-bottom: 1px dashed #c2bb7e;
}
.tscon li:last-child {
    border-bottom: 0;
}
.tscon li h2{width:20%;float: left; text-align: center}
.tscon li .yz{width:40%;}
.tscon li h2 img {
    width:60%;
	padding: 15px;
}
.tscon li h2 span {
	display: block; 
	clear: both;
	 line-height: 45px;
    font-size:22px;
    font-weight: bold;
    color: #e60000;
}
.tscon li h2 b {
	display: block; 
	clear: both;
    font-size:16px;
    color: #e60000;
}
.tscon li h2 a {
	display: inline-block;
	padding: 3px 15px; background:#e60000;
	color: #FFFFFF; text-align: center; line-height: 20px; font-size: 14px;
}
.tscon li p {
	padding-left: 2%;
	height:auto;
	padding-top: 30px;
	display: block;
	line-height: 28px;
	width:78%;
	float: right;
    font-size: 16px;
    color: #333;
}
.tscon li p font {
	font-weight: bold;
    font-size: 24px;
    color:#e60000;
}
.kbw {
    width:1200;
    min-width: 1000px;
}
.fixed {
    position: fixed;
    top: 20%;
    right: 1%;
    width: 191px;
    height:388px;
    background: url(../images/fix.png) center no-repeat;
    padding-top: 140px;
z-index: 999;
}
.fixed div {
    width: 145px;
    margin: 0 auto;
}
.fixed a {
    display: block;
    width: 145px;
    height: 45px;
    border: 2px solid #fff8d6;
    background: #da1408;
    color: #FFF;
    text-align: center;
    line-height: 45px;
    border-radius: 10px;
    margin-bottom: 15px;
    cursor: pointer;
}
.fixed a:hover {
    background: #af160d;
}
.close {
    width: 24px;
    height: 24px;
    position: absolute;
    right: 0;
    top: -30px;
    cursor: pointer;
}
.fixed a.btop {
    border: 0;
    background: none;
}
.dsxz {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.dsxzc {
    width: 1200px;
    height: 413px;
    background: url(../images/dsxz.jpg) center no-repeat;
    padding-top: 200px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.dsxzc a {
    display: block;
    width: 120px;
    height: 50px;
    border: 2px solid #fae8b3;
    line-height: 50px;
    text-align: center;
    background: #fae8b3;
    color: #333;
    border-radius: 10px;
    margin: 5px;
    box-shadow: 0 10px 15px #bb411d;
}
.dsxzc a:hover {
    background: #f02022;
    color: #fae8b3;
}
.zsx {
    display: block;
    width: 200px;
    height: 50px;
    border-radius: 50px;
    background: #f62224;
    border: 2px solid #fee397;
    text-align: center;
    line-height: 50px;
    color: #FFF;
    margin: 30px auto;
}
.wrp{
    width: 1200px;
    margin: 30px auto;
}
.banner {
	height:100%!important;
	text-align: center;
    position: relative;
    overflow: auto;
    width: 200px;
    margin: 0 auto;
	background: url(../images/banner.jpg) no-repeat center center
}
.banner .dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 70px;
    z-index: 3;
}
.banner .dots li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 4px;
    text-indent: -999em;
    border: 2px solid #fff;
    border-radius: 6px;
    cursor: pointer;
    opacity: .4;
    -webkit-transition: background .5s, opacity .5s;
    -moz-transition: background .5s, opacity .5s;
    transition: background .5s, opacity .5s
}
.banner .dots li.active {
    background: #fff;
    opacity: 1
}
.banner .arrow {
    position: absolute;
    width: 20px;
    height: 37px;
    top: 50%;
    margin-top: -18px;
    overflow: hidden;
    z-index: 2;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.banner #al {
    left: 15px
}
.banner #ar {
    right: 15px
}
.banner ul {
    z-index: 1;
    width: 600%;
    overflow: hidden;
}
.banner ul .slider-item {
    width: 640px;
    float: left;
    height: 480px;
    position: relative;
    overflow: hidden;
}
.banner ul .slider-item .slider-title {
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 610px;
    max-height: 56px;
    padding: 15px;
    text-align: left;
    line-height: 28px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    background: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.9));
    background: url(../images/slider-info-bg.png) \9;
}
.banner .progress {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 15%;
    min-height: 3px;
    overflow: hidden;
    z-index: 2;
    background: #f60
}
/*
    ___  ___  ________   ________     
   |\  \|\  \|\   ___  \|\   ____\    
   \ \  \ \  \ \  \\ \  \ \  \___|    
 __ \ \  \ \  \ \  \\ \  \ \  \       
|\  \\_\  \ \  \ \  \\ \  \ \  \____ 
\ \________\ \__\ \__\\ \__\ \_______\
 \|________|\|__|\|__| \|__|\|_______|
                                      
                    
*/
